* {margin:0; padding:0}
 
#content {
  margin: 0;
  float:left;
  width: 100%;
  color:#515151;
  background: #fff;
}

#content p {line-height:60px;}
 
#content ul, #subcontent ul, .main-widget ul, table ul {
  list-style-type: disc;
  margin: 40px 0 40px 40px;
}
 
h1 {font: bold 280% Helvetica, Verdana, sans-serif;text-shadow: 1px 1px 1px #515151, 
               1px 1px 1px #ccc;margin:30px 0;}
h2 {font: bold 200% Helvetica, Verdana, sans-serif;text-shadow: 1px 1px 1px #515151, 
               1px 1px 1px #ccc;margin:30px 0;}
			   
h3 {font: bold 180% Helvetica, Verdana, sans-serif;text-shadow: 1px 1px 1px #515151, 
               1px 1px 1px #ccc;margin:30px 0;}
h4 {font: bold 150% Helvetica, Verdana, sans-serif;text-shadow: 1px 1px 1px #515151, 
               1px 1px 1px #ccc;margin:30px 0;}
 
#content li img {
  float: left;
  margin: 0 30px 0 0;
  -webkit-border-radius: 150px;
               -moz-border-radius: 150px;
               -ms-border-radius: 150px;
               -o-border-radius: 150px;
                border-radius: 150px;
				width:170px; box-shadow: 1px 1px 1px #ccc, 
               3px 3px 5px #3B3B3B;
}
 
#content li p {
  font: 200 12px/1.5 Georgia, Times New Roman, serif;
}
 
#content li {
  padding: 20px 0px;
  font-size:200%;
}

#content li ul li {
  padding: 20px 0px;
  font-size:100%;
}

#content li div {
  font-size:72%;
}
 

.viewtitle {
font: bold 20px/1.5 Helvetica, Verdana, sans-serif;
color:#fff;
font-weight:bold;
background: #4194D0 url('images/buttons/WP-MidGreen.png') repeat-x;
background-size:contain;
padding:10px 10px;
}

#content .navcontainer ul
{
margin: 30px 0;
padding: 0px;
list-style-type: none;
text-align: right;
width:100%;
float:right

}

#content .navcontainer ul li { display: inline; border:none;}
#content .navcontainer ul li:hover {  border:none;}
#content .navcontainer ul li a
{
text-decoration: none;
padding: 20px;
color: #fff;
background-color: #FEEC7E;
font: bold 20px Calibri, Verdana, sans-serif;
text-shadow: 1px 1px 1px #000, 
               1px 1px 1px #ccc;
}

#content .navcontainer ul li a:hover
{
color: #fff;
background-color: #369;
}


p {font-size:200%;}


.input-text-bold {font-size:200% !important; font-weight:bold; color:#555;width:93%;padding:10px;border:none;}

.my-input-inline { padding:2px !important; }
.my-textbox { height:20px; padding:1px 3px; border:0px solid #AED7FF; border-radius:4px; }
.my-textbox-small { padding:1px; border:0px solid #AED7FF; border-radius:3px; }
.my-textarea { padding:1px 3px; border:0px solid #AED7FF; border-radius:4px; }
.my-select { height:22px; padding:1px 0 1px 3px; border:1px solid #AED7FF; border-radius:4px; }
.my-select-small { padding:1px; border:0px solid #AED7FF; border-radius:3px; }
.my-checkbox { outline:2px solid #AED7FF; vertical-align:middle; margin-right:5px; }

/* buttons */
.button {
	cursor:pointer; background:#FC0 url(/images/btn-bg.gif) repeat-x; font-size:12px; padding:3px 7px;
	border:1px solid #FC0; border-radius:4px; text-shadow:0 1px 0 #fff;
}
.button:hover { box-shadow: 1px 1px 1px #777; }
.my-button { padding:2px 3px; font-size:12px; font-weight:bold; }
.my-button-inline { padding:1px 5px; border-radius:3px; font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#900; }

/* alert box */
.infomessage {
	color:#F00; padding:3px; text-align:center; background-color:#FFF8D9; margin-top:2px; display:none;
	border:1px solid #F00; border-radius:3px; -webkit-border-radius:3px;
}

.input-border-text {border:1px solid #AED7FF; border-radius:4px;padding:10px;width:96%;}

.table-entry td {
	padding:30px 0;
	font-size: 200%;
	}
	
.table-grid-orange td {padding:30px 0;border-bottom:1px solid #AED7FF;}
.rate {font-size:200%;}


input[type=checkbox].css-checkbox {
							position:absolute; z-index:-1000; left:-1000px; overflow: hidden; clip: rect(0 0 0 0); height:1px; width:1px; margin:-1px; padding:0; border:0;
						}

						input[type=checkbox].css-checkbox + label.css-label {
							padding-left:49px;
							height:49px; 
							display:inline-block;
							line-height:49px;
							background-repeat:no-repeat;
							background-position: 0 0;
							font-size:100%;
							vertical-align:middle;
							cursor:pointer;

						}

						input[type=checkbox].css-checkbox:checked + label.css-label {
							background-position: 0 -49px;
						}
						label.css-label {
				background-image:url(//m.surekil.com.au/images/checkbox2.png);
				-webkit-touch-callout: none;
				-webkit-user-select: none;
				-khtml-user-select: none;
				-moz-user-select: none;
				-ms-user-select: none;
				user-select: none;
			}
			
#rich-footer {
    width: 100%;
    text-align: center;
    background-color: #fff;
    color: #444;
    padding: 20px 0px;
	font-size: 130%;
}

#rf-col1 img {
	width:50%;
	margin:40px 0;
}



#rich-footer h3 {
    color: #DC342B;
}

.quick-links li {
    list-style: outside none none !important;   
	font-size: 200%;
    margin-left: 0px;
	padding: 10px 0;
}

.testimonial-box {
    background: none repeat scroll 0% 0% #FFE483;
    padding: 40px;
    text-align: left;
    border-radius: 7px;
    font-style: italic;
	margin:30px;
}

#footer {
    padding: 50px 0;
    margin: 0px auto;
	background: none repeat scroll 0% 0% #FFF;
	text-align:center;
	}
	
.top {
    position: fixed;
    right: 15px;
    bottom: 15px;
    width: 50px;
    height: 25px;
    padding-top: 25px;
    line-height: 25px;
    background: none repeat scroll 0% 0% #333;
    color: #888;
    display: block;
    text-transform: uppercase;
    text-decoration: none;
    text-align: center;
    font-size: 14px;
    border-radius: 10px;
    opacity: 1;
    transition: opacity 700ms linear 0s;
}
	



	#viewheader {
	background: #fff;
	background-size:contain;
	height:150px;
	width:100%;
	margin:0px;
	clear:both;
}

.noborder img {width:45%;height:auto;margin-top:30px;}
#rich-footer .noborder img {width:10%;height:auto;}

.toptitle {margin:0;color:#fff;text-shadow: 1px 1px 1px #000, 
               3px 3px 5px #3B3B3B;font-size:60px;font-family:Verdana, sans-serif;}

.single-image {text-align:center}			   
.single-image img, #pmy2017 {width:100%;margin:0px auto}